
@font-face {
  font-family: 'JalnanGothic';
  src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_231029@1.1/JalnanGothic.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'GmarketSansMedium';
  src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'omyu_pretty';
  src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_2304-01@1.0/omyu_pretty.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'KBO-Dia-Gothic_bold';
  src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_2304-2@1.0/KBO-Dia-Gothic_bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'OAGothic-ExtraBold';
  src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_2302@1.0/OAGothic-ExtraBold.woff2') format('woff2');
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: 'JeonjuCraftMjB';
  src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_2310@1.0/JeonjuCraftMjB.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'MinSans-Regular';
  src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_2201-2@1.0/MinSans-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}


/* Bold (굵은 글씨) - 파일명과 URL은 실제 Bold 파일에 맞게 변경 */
@font-face {
  font-family: 'MinSans';
  src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_2201-2@1.0/MinSans-Bold.woff') format('woff');
  font-weight: 900;
  font-style: normal;
}


* {
  margin: 0;
  padding: 0;
  list-style: none;
  list-style-type: none;
  text-decoration: none;
  box-sizing: border-box;
}

html, body{
  width: 100%;
  height: 100%;
  background-color: #ffffff;
}

.intro {
  width: 100%;
  padding: 50px 0;
  /*background-image: linear-gradient( rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4) ),*/
  /*url("../img/our_contents/인트로.png");*/
  background-position: center;
  background-size: cover;
  display: flex;
  justify-content: end;
  align-items: center;
  /* background-color: rgba(0, 0, 0, 0.5); */
  /* background-color: #000;
  opacity:0.7;  */
}

 .navbar_inmuuLogo{
    width:55%;
  } 

@media (max-width: 768px) {

  .navbar_inmuuLogo{
    width:40%;
  } 
}